MailEnable 链接或IMG标签跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191680 漏洞类型 跨站请求伪造
发布时间 2007-02-15 更新时间 2007-07-24
CVE编号 CVE-2007-0652 CNNVD-ID CNNVD-200702-307
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-307
|漏洞详情
MailEnable个人版2.37版本之前的版本中存在跨站请求伪造漏洞。远程攻击者可以借助一个链接或IMG标签,像任意用户一样,修改任意设置并执行未验证操作。
|参考资料

来源:BUGTRAQ
名称:20070214SecuniaResearch:MailEnableWebMailClientMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/460063/100/0/threaded
来源:VUPEN
名称:ADV-2007-0595
链接:http://www.frsirt.com/english/advisories/2007/0595
来源:MISC
链接:http://secunia.com/secunia_research/2007-38/advisory/
来源:SECUNIA
名称:23998
链接:http://secunia.com/advisories/23998
来源:BID
名称:22554
链接:http://www.securityfocus.com/bid/22554
来源:OSVDB
名称:33191
链接:http://osvdb.org/33191
来源:SREASON
名称:2258
链接:http://securityreason.com/securityalert/2258